package com.hxhq.business.form.study;

/**
 * 饲养间列表搜索参数
 */
public class StudyRoomSearchForm {

    /** 所属试验 */
    private Long studyId;

    /** 饲养间号 */
    private String syjh;

    /** 试验区域 */
    private String syqy;

    /** 启用人名称 */
    private String qyrMc;

    /** 结束人名称 */
    private String jsrMc;

    private String startDate;

    private String endDate;

    public String getStartDate() {
        return startDate;
    }

    public void setStartDate(String startDate) {
        this.startDate = startDate;
    }

    public String getEndDate() {
        return endDate;
    }

    public void setEndDate(String endDate) {
        this.endDate = endDate;
    }

    public Long getStudyId() {
        return studyId;
    }

    public void setStudyId(Long studyId) {
        this.studyId = studyId;
    }

    public String getSyjh() {
        return syjh;
    }

    public void setSyjh(String syjh) {
        this.syjh = syjh;
    }

    public String getSyqy() {
        return syqy;
    }

    public void setSyqy(String syqy) {
        this.syqy = syqy;
    }

    public String getQyrMc() {
        return qyrMc;
    }

    public void setQyrMc(String qyrMc) {
        this.qyrMc = qyrMc;
    }

    public String getJsrMc() {
        return jsrMc;
    }

    public void setJsrMc(String jsrMc) {
        this.jsrMc = jsrMc;
    }
}
